A { text-decoration: none; color: #FFFF00; font-weight: normal  }
A:active { color: #FFFF00; ; text-decoration: underline; font-weight: normal }
A:hover { color: #FFFF00; ; text-decoration: underline; font-weight: normal }




body {
	background-color: #165391;
	margin: 0;}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 15px;
	text-align: left;
	font-weight: bold;
	margin-top:15px; margin-bottom:10px
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	margin-top:0px; margin-bottom:0px

}
.moonslice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-top:0px; margin-bottom:0px

}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 16px;
}
.summarypage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 16px;
	margin-top:0px; margin-bottom:15px
}

.pressbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	line-height: 12px;
	margin-top:0px; margin-bottom:10px

}
.newsletter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	line-height: 12px;
	margin-top:0px; margin-bottom:10px

}
.newsletter2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	line-height: 12px;
	margin-top:0px; margin-bottom:10px

}
.pdflink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	line-height: 11px;
	margin-top:0px; margin-bottom:0px

}
.armajordonors {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 16px;
	margin-top:0px; margin-bottom:0px; text-indent:-10px; margin-left:10px

}
.armajordonorsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 16px;
	font-weight: bold;
	margin-top:15px; margin-bottom:5px; text-indent:-10px; margin-left:10px

}

.homepagecontact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	line-height: 12px;
	margin-top:0px; margin-bottom:0px

}
.categorylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	line-height: 10px;
	font-weight: normal;
	margin-top:0px; margin-bottom:0px

}
.headermain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; line-height: 14px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:30px}
.subheadermain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 13px; text-align: left; ; font-weight: bold; margin-top:15px; margin-bottom:15px}
.headerannualreport { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; line-height: 16px; text-align: left; ; font-weight: bold; margin-top:4px; margin-bottom:20px}
.header2annualreport { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 15px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.headernewsletter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 15px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:20px}
.subheadernewsletter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 13px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:10px}
.subheader2newsletter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 13px; text-align: left; ; font-weight: bold; margin-top:10px; margin-bottom:10px}
.homepagecontacttitle{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-align: center;	line-height: 20px; font-weight: bold; margin-top:0px; margin-bottom:0px}
.categoryheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;	text-align: left; line-height: 14px; font-weight: bold; margin-top:0px; margin-bottom:0px}
.missionheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 14px; text-align: center; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.pressboxheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 14px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.newsletterboxheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; line-height: 10px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.annualreportheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; line-height: 10px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.todaysdate { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; line-height: 11px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.pageheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #B70000; line-height: 24px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.coursespecs { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 16px; text-align: right; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.courseheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 15px; text-align: left; ; font-weight: bold; margin-top:0px; margin-bottom:0px}
.list {  font-family: Verdana, Arial, Helvetica, sans-serif; font size: 11px; line-height: 15px; margin-top:0px; margin-bottom:5px}
.list2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font size: 10px; line-height: 13px; margin-top:0px; margin-bottom:3px}
.list3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font size: 11px; line-height: 15px; margin-top:0px; margin-bottom:25px}
.sitemap {  font-family: Verdana, Arial, Helvetica, sans-serif; font size: 10px; line-height: 11px;  text-align: left; margin-top:0px; margin-bottom:0px}